Les éditeurs sont parfois bien trop pressés

Je vous ai déjà parlé des problèmes d’Office et en particulier des problèmes que j’ai rencontrés avec Word et sa nouvelle version (la 16.9, mais aussi la 16.10) qui bouleverse certaines mises en page.

C’est encore pire que ce que je disais: certains formulaires sont complètement explosés à peine on les ouvre sur la nouvelle version.

Franchement, c’est une honte, je suis furieux contre Microsoft, parce que, nom d’une pipe s’agit de bosser, de régler des choses importantes à travers justement des formulaires, notre productivité (je n’aime pas trop ce mot, mais c’est bien de cela qu’il s’agit) est entravée.

Bravo les gars, je suis content de voir que vous vous en foutez pas mal de nos problèmes.

Un autre éditeur qui a, pour l’instant, quelques problèmes: Feingest.

C’est l’éditeur de MailButler, dont j’ai écrit le plus grand bien ici, et qui a même obtenu un label Too Much Bô.

Il se trouve que MailButler est en train de proposer une toute nouvelle version de son produit qui, rappelons-le, met Mail d’Apple au niveau des très bons clients mails.

L’idée est bonne, le produit est passablement remis au goût du jour, notamment dans ses réglages entièrement sur le Web désormais.

2018-02-06_22-48-10.png

De plus, il existe maintenant également pour Gmail sur Chrome, et apporte quelques nouveautés intéressantes dont je vais parler dès qu’elles seront… fonctionnelles.

Parce que pour l’instant, ce n’est pas le cas.

Le « nouveau MailButler » est proposé en version beta depuis des semaines, et je ne l’ai pas installé, justement parce que je voulais éviter les problèmes sur Mail qui est un logiciel tout à fait primordial pour moi.

Mais voilà que la semaine passée, le programme est passé en version tout à fait officielle.

Je l’ai donc installé mardi.

Quelle déception!

Quel retour en arrière!

Plein de choses ne sont plus utilisables pour l’instant:

  • les signatures plantent lorsqu’on veut les créer
  • impossible de déverser une pièce jointe sur un service de type Dropbox
  • dans le même style, Droplr n’est plus supporté
  • l’export des mails vers Evernote fonctionne, mais seul un lien vers le mail vient dans le corps de la note (un nouveau plug-in devrait être disponible ces prochains jours)
  • plus d’exports de notes vers Notes d’Apple (un comble!)
  • la synchronisation des tâches avec Todoist ne fonctionne pas si on leur met une date d’exécution
  • le transfert des comptes de l’ancien MailButler vers le nouveau n’est toujours pas effectué chez moi, on me demande d’être patient.
  • visiblement, plus de possibilité de forcer une mise à jour…

Je suis bien évidemment en rapport avec les développeurs qui m’écrivent qu’ils sont au courant et qu’ils travaillent sur certains problèmes.

Alors je veux bien.

Je veux bien que Feingest soit tout fou tout fou d’annoncer son nouveau programme, et qu’il soit tout content de nous le faire partager.

Mais là, j’ai l’impression que nous ne sommes même pas en beta, mais en version alpha.

Pourquoi avoir annoncé cette nouvelle version si tôt?

Je ne comprends vraiment pas.

Bref, j’ai dit, comme je l’ai dit, beaucoup de bien de MailButler, peut-être que certains l’ont acheté à cause de moi.

Je me dois donc de vous avertir qu’il faut absolument attendre pour mettre à jour votre version de ce programme.

Je l’ai fait, je vais donc suivre de très près les évolutions qui ne manqueront pas d’arriver.

Comptez sur moi pour vous avertir très vite dès que ce qui était un magnifique utilitaire quasiment indispensable le sera à nouveau.

Ce devrait être pour bientôt, en attendant, patientez, s’il vous plaît.

 

18 Comments

  1. Antoine Poichotte

    Je vais donc attendre ! Merci pour l’info.

    Aimé par 2 people

  2. Dans l’environnement dont tu nous parles François, il n’existe que deux programmes stables et qui fonctionnent parfaitement :
    –TextEdit
    – Mail
    Ok, je sais qu’il est tard. Je —>>

    Aimé par 1 personne

  3. lili55titi69

    Reprenez moi si je me trompe, mais j’ai bien l’impression qu’en informatique cela fait un moment maintenant que version finale ne veut plus dire version stable et complète, ni sans régression. Je le vois sur Mac (même l’Os n’est plus au top après une version xx.3 contrairement au passé), mais aussi Pc. Et à part quelques utilisateurs, cela semble déranger peu d’éditeurs et codeurs. Nous payons pour être presque en permanence beta-testeurs. 😦

    J'aime

  4. OUF ! Merci ! Hier j’ai cliqué « non » à l’invitation de mise à jour parce que j’étais pressé…
    J’avais essayé la version bêta, elle m’a traumatisé et depuis je regarde sur le web tous les temps de temps si un concurrent sérieux de mailbutler émerge. En fait, la seule fonction que j’utilise vraiment c’est l’envoi différé (quand je travaille en cachette le dimanche, ou quand je veux répondre à des mails sans que s’en suive une immense conversation…).

    J'aime

  5. lili55titi69: Oui, c’est vrai, nous sommes en permanence betatesteurs, mais c’est assez normal, les bugs sont inévitables.

    mirou: traumatisé? J’imagine, parce que déjà rien que la version officielle est assez… perturbante.

    Non, c’est fou d’avoir lancé cette nouvelle version avec tous ces problèmes, alors que l’ancienne était très bonne, et pouvait encore tenir quelques semaines, ou quelques mois.

    Vous noterez que je n’ai pas pris la version beta, je ne suis pas aussi courageux que mirou!

    J'aime

  6. À part ça moi ça me dit que je suis à jours alors que je suis encore sur l’ancienne version…

    J'aime

  7. Oui oui, je sais. C’est sur ton compte sur le Web que tu dois télécharger la nouvelle, en cliquant sur le lien qui t’amène vers le compte sous sa nouvelle forme, ou tu trouveras un bouton de téléchargement.
    Mais ne fais surtout pas cette erreur donc!
    Tu es à jour pour l’ancienne version si tu veux bien…

    Aimé par 1 personne

  8. Je me dois donc de vous avertir qu’il faut absolument attendre pour mettre à jour

    Alors là bravo François 🙂 c’est une attitude à employer généralement presque partout pour ma part tant que cela fonctionne pour ce que j’en ai l’utilité J’attends.
    Heureusement que les autres sont là pour essuyer les plâtres comme l’on-dit 😉

    J'aime

  9. Non, mais là, attendez… c’est très inquiétant, si, si. Bugraptor n’a encore rien écrit ? j’ai bon ?

    J'aime

  10. Pour ce que ça vaut, je n’installe jamais un macOS avant sa .3, donc 10.13.3 dans le cas actuel.

    Et depuis, j’ai plein de programmes/drivers qui se cassent la gueule sans arrêt.

    Donc, pour la 10.14, ce sera la .4, rien avant !

    J'aime

  11. Cher François,

    J’ai été utilisateur de MailTags pendant des années (des années !). J’ai tout désinstallé à la suite d’une de tes nouvelles dans CUK. C’est exact que ne plus pouvoir se servir de mail c’est un comble.

    Je n’ai pas installé MailButtler. Mais j’utilise MailHub (qui ne fonctionne plus aussi bien qu’avant ?). Je suis déjà passé sur PostBox pour un de mes comptes email.

    Comment un truc simple comme l’air peut devenir impossible ? Et encore, j’utilise Exchange au boulot, c’est l’horreur.

    Marc

    J'aime

  12. Big boss: »Oui, c’est vrai, nous sommes en permanence betatesteurs, mais c’est assez normal, les bugs sont inévitables.

    Beta, le mot est faible, gros beta serait mieux, non, et en plus vous payez, pourquoi les éditeurs se gèneraient…… (;D

    Aimé par 1 personne

  13. MDR fxc !

    J'aime

  14. C’est pour ça que je suis encore à Mac OS 10.11 pour un moment encore. Pas le temps de chercher drivers et mise à jour. Fuji à mis à jour son driver une année après la sortie de 10.12 par exemple. J’utilise au quotidien le scanner. Un exemple chez mois parmi d’autres.
    Les nouveautés qui n’en sont pas. Mac Os quand ça fonctionne on se pose pas trop de questions. Mais si ça ne marche pas alors là. Et ces temps Mac Os et Apple devient de plus en plus compliqué.
    Un temps iTunes ne synchronisait plus l’agenda. On devait passer par le Cloud, Je me suis bien gardé de faire la màj, jusqu’à que Apple réimplante cette fonction. Le Cloud et moi non merci.

    Aperture abandonné, idem pour Bento, rien de grave pour moi mais celui qui à sa phototèque ou sa base de donnée- Du jour au lendemain, salut, allez voir ailleurs. Merci Apple.

    Et Microdaube ça fait longtemps que c’en est. Depuis 1984 je crois ou 85.

    J'aime

  15. Pour ceux qui doutent, je suis sous High Sierra, Aperture et Bento fonctionnent toujours correctement.

    J'aime

  16. Chrysfilou: j’ai deux scanners Fujitsu, je n’ai jamais eu de problème pour passer les systèmes, je trouve qu’ils réagissent vite.

    J'aime

  17. […] version de Mailbutler est disponible, mais que, pour l’instant, elle est catastrophique, j’en parle ici. Attendez avant de l’installer ou de mettre à […]

    J'aime

  18. […] Comme je l’ai écrit ici, ce n’est plus le cas, la plus grande partie des fonctions du nouveau Mailbutler étant méchamment buguées. […]

    J'aime

Laisser un commentaire à propos de cet article

Choisissez une méthode de connexion pour poster votre commentaire:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s